SciQLOP - Task #3176

User story # 3174 (Closed): restore broken plot interactions

restore zones resize
31/10/2018 07:04 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: adminlpp adminlpp % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.0 Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy

#2 - 14/02/2019 10:33 AM - adminlpp adminlpp
- Category deleted (legacy)

#3 - 14/02/2019 10:36 AM - adminlpp adminlpp
- Status changed from New to Closed

- Assignee set to adminlpp adminipp

#4 - 14/02/2019 10:37 AM - Nicolas Aunai

- Target version set to v1.0
